Get credit note validations
curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/payable-credit-notes/validations \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>'import requests
url = "https://api.sandbox.tesouro.com/finops/v1/payable-credit-notes/validations"
headers = {
"x-finops-version": "<x-finops-version>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-finops-version': '<x-finops-version>', Authorization: 'Bearer <token>'}
};
fetch('https://api.sandbox.tesouro.com/finops/v1/payable-credit-notes/validations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"required_fields": []
}{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"error": {
"message": "<string>"
}
}Credit notes
Get credit note validations
Get credit notes validations.
GET
/
finops
/
v1
/
payable-credit-notes
/
validations
Get credit note validations
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Response
Successful Response
Available options:
currency, document_id, issued_at, tax_amount, based_on, total_amount, subtotal, description, tax, file_id, counterpart_id, counterpart_bank_account_id, counterpart_address_id, counterpart_vat_id_id, line_items, line_items.quantity, line_items.unit_price, line_items.tax, line_items.unit, line_items.name, line_items.description, line_items.subtotal, line_items.total, line_items.tax_amount Was this page helpful?
⌘I